Using an old version of sunrise.php

I am getting an error message after installing this plugin regarding using an old version of sunrise.php. No options to update it. I installed from the wpmudev dashboard.

Bradley

  • Dimitris

    Hey there Bradley,

    hope you're doing good and thanks for reaching us! :slight_smile:

    Have you followed the installation steps as described here?
    https://premium.wpmudev.org/project/domain-mapping/#product-usage

    The two extra steps that should be made are:
    1) in /wp-content/plugins/domain-mapping/ folder there is a file called sunrise.php
    move that (move, not copy) to the /wp-content/ folder so the path to that file will be:
    /wp-content/sunrise.php
    2) Edit wp-config.php file and insert the following line just above the /* That's all, stop editing! Happy blogging. */ comment line
    define( 'SUNRISE', 'on' );

    Finally, if you are running our Multi Domains plugin then you will find in the plugin folder an alternate sunrise file dm_sunrise.php you need to use this file. First rename it to sunrise.php and then upload it just like the original sunrise.php file in these instructions and that should fix you up!

    Warm regards,
    Dimitris

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.